<!DOCTYPE html>
<html lang="en">

    <head><title>about &ndash; simple pages</title>


<meta name="viewport" content="width=device-width, initial-scale=1">
<meta charset="UTF-8"/>



<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.1/css/all.min.css" integrity="sha512-DTOQO9RWCH3ppGqcWaEA1BIZOC6xxalwEsw9c2QQeAIftl+Vegovlnee1c9QX4TctnWMn13TZye+giMm8e2LwA==" crossorigin="anonymous" referrerpolicy="no-referrer" />


<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/academicons/1.9.4/css/academicons.min.css" integrity="sha512-IW0nhlW5MgNydsXJO40En2EoCkTTjZhI3yuODrZIc8cQ4h1XcF53PsqDHa09NqnkXuIe0Oiyyj171BqZFwISBw==" crossorigin="anonymous" referrerpolicy="no-referrer" />

<link rel="stylesheet" href="https://simplepages.xyz/css/palettes/solarized-light.css">
<link rel="stylesheet" href="https://simplepages.xyz/css/risotto.css">
<link rel="stylesheet" href="https://simplepages.xyz/css/colours.css">
<link rel="stylesheet" href="https://simplepages.xyz/css/typography.css">
<link rel="stylesheet" href="https://simplepages.xyz/css/layout.css">
<link rel="stylesheet" href="https://simplepages.xyz/css/header.css">
<link rel="stylesheet" href="https://simplepages.xyz/css/logo.css">
<link rel="stylesheet" href="https://simplepages.xyz/css/about.css">
<link rel="stylesheet" href="https://simplepages.xyz/css/footer.css">
<link rel="stylesheet" href="https://simplepages.xyz/css/custom.css">









<link rel="alternate" type="application/rss+xml" href="https://simplepages.xyz/about/index.xml" title="simple pages">

</head>

    <body>
        <div class="page">

            <header class="page__header"><nav class="page__nav main-nav">
    <ul>
      <li class="nomarker"><h1 class="page__logo"><a href="https://simplepages.xyz" class="page__logo-inner">simple pages</a></h1></li>

    
    
    <li class="main-nav__item"><a class="nav-main-item active" href="https://simplepages.xyz/about/" title="">about</a></li>
    
    <li class="main-nav__item"><a class="nav-main-item" href="https://simplepages.xyz/posts/" title="">posts</a></li>
    
    </ul>
</nav>

</header>

            <section class="page__body">
    <h1 id="about">about</h1>

    <p>Hi there! I&rsquo;m Sam Crauwels, an observability engineer with Elastic and devops experience.</p>
<p>This is my corner of the web where I try to write things down which are relevant to me and hopefully someone else as well.</p>
<p>I mostly write about technical subjects, but that&rsquo;s not a strict rule.</p>
<p>Here&rsquo;s a list of principles I favor and try to use:</p>
<ul>
<li><a href="https://en.wikipedia.org/wiki/KISS_principle">KISS (not the band)</a></li>
<li><a href="https://en.wikipedia.org/wiki/Perfect_is_the_enemy_of_good">Perfect is the enemy of good</a></li>
<li><a href="https://en.wikipedia.org/wiki/Rubber_duck_debugging">Rubber duck debugging</a></li>
</ul>
<p>Although a blog is often seen as one way communication, I would love to use it to expand my world and meet new people. So if there&rsquo;s a topic you&rsquo;d like to discuss or if you have a comment on my post, drop me a line.</p>
<h2 id="contact">Contact</h2>
<p><a href="https://toot.community/@Oddly">@Oddly</a> on Mastodon</p>


    <ul>
    
    </ul>


            </section>

            <section class="page__aside">
                <div class="aside__about">

<ul class="aside__social-links">
    
</ul>
</div>
                <hr>
                <div class="aside__content">
    <p>About me</p>

                </div>
            </section>

            <footer class="page__footer"><p class="copyright"></p>
<p class="advertisement">Powered by <a href="https://gohugo.io/">hugo</a> and <a href="https://github.com/joeroe/risotto">risotto</a>.</p>
</footer>

        </div>
    </body>

</html>
